body,p,ul,ol,dl,td,h1,h2,h3,h4,a,form
{font-family: Verdana,Lucida,sans-serif; font-size:12px; color:#000000;}

body {padding:0px; margin:0px; background-color:#f4f4f4;}
td {vertical-align:top;}

h2 {font-size:16px; color:#000000;}
h3 {font-size:14px; color:#000000; display:inline;}
h1 {font-size:20px; color:#000000; display:inline;}
h4 {font-size:12px; color:#000000; display:inline;}

a:link {font-size:12px; text-decoration:none; color:#AE2B30;}
a:visited {font-size:12px; text-decoration:none; color:rgb(200,60,60);}
a:hover {font-size:12px; text-decoration:none; color:#33cc33;}
a:active {font-size:12px; text-decoration:none; color:#33cc33;}

.anker {display:block; margin-top:0px; margin-bottom:5px;}
.index {font-variant:small-caps;}

pre {background-color:#efefef; white-space:pre; font-family:'Courier New'; font-size:13px;}
table {width:650px;}
table.layout {margin-left:40px;}

.elem {font-weight:bold;}
.attr {font-weight:bold; font-style:italic;}
.prop {font-style:italic;}
.func {background-color:white; font-weight:bold;}
.meth {background-color:white; font-weight:bold; font-style:italic;}
.obj {background-color:white; font-style:italic;}

table.apt {width:100%; height:76px; background-color:#1C5493; margin:0px; padding:0px;}
a:link.apt {font-size:13px; font-weight:bold; text-decoration:none; color:#cccccc;}
a:visited.apt {font-size:13px; font-weight:bold; text-decoration:none; color:#cccccc;}
a:hover.apt {font-size:13px; font-weight:bold; text-decoration:none; color:#33cc33;}
a:active.apt {font-size:13px; font-weight:bold; text-decoration:none; color:#33cc33;}